import company
import template_jabatan
import template_uraian_tugas
import template_tahapan_kerja
import informasi_jabatan
import uraian_tugas_jabatan
import evaluasi_jabatan
import tahapan_kerja_jabatan
import partner_employee
